.container-fluid{
	max-width:100% !important;
}

.product-holder{
	float:left !important;
	margin-left:5px !important;
	margin-bottom:5px !important;
	border-radius: 3px;
	padding:2px;
	border:1px solid grey;
	width:100px;
	height:auto;
}

.bg-muted{
	background-color:#e5e8e8;
}

.bg-process{
	background-color:#fcc4ea;
}

.bg-completed{
	background-color:#b0faac;
}

.active{
	background-color: #FEFEFE !important;
	color:#6B747C !important;
}

.num-key{
	cursor:pointer;
}

.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}